[PinPad]
Tipo=Compartilhado
MensagemPadrao=Maximus

[PinPadCompartilhado]
Porta=AUTO_USB

[Redes]
HabilitaRedeACSP=1
HabilitaRedeAlgorix=1
HabilitaRedeCredMais=1
HabilitaRedeFoxWinCards=1
HabilitaRedeICards=1
HabilitaRedeNeus=1
HabilitaRedeQualicard=1
HabilitaRedeSoftway=0
HabilitaRedeSysdata=1
HabilitaRedeTricard=1
HabilitaRedeUpSight=1

GWHabilitaCorrespondenteBancario=1

[Geral]
10 - Consulta ou garantia de Cheque (todos os tipos)
11 - Consulta Cheque Serasa/Associação Comercial
16 - Cartão de débito a vista
20 - Cartão Refeição Eletrônico
22 - Cartão Benefício
24 - Cartão de crédito a vista com juros
26 - Cartão de crédito a vista
29 - Cartão de crédito digitado
30 - Cartão de crédito magnético
42 - Débito Digitado
43 - Débito Magnético
44 - Crédito Parcelado
46 - Pagamento Dinheiro
51 - Estorno de pagamento de conta
60 - Recarga de celular com Dinheiro
62 - Recarga de celular com cartão de débito a vista
63 - Recarga de celular com cartão de crédito a vista
64 - Indica o Menu para seleção da operadora de recarga
74 - Consulta de Saldo - Corresponde Bancário
75 - Saque - Corresponde Bancário
3009 - Pagamento em dinheiro
3015 - ValeGás
3016 - ValeGás Ultragaz
3017 - ValeGás GetNet
3020 - Cartão Combustível
3021 - Cartão Combustível Digitado
3022 - Cartão Combustível Magnético
3032 - Pagamento de Fatura
3046 - Recarga Corban SE
3075 - Pagamento de Conta Softway
3089 - Estorno de Pagamento de Conta Softway
3192 - Vale Refeição
3193 - Vale Alimentação
3198 - Consulta Saldo Softway
3204 - Transações de Correspondente Bancário
3205 - Transações de Recarga de Celular
3353 - Menu Pagamento TriCard
3515 - Menu Cancelamento de Pagamento de Fatura genérico
3625 - Carga forcada de tabelas no pinpad (Local)
3626 - Carga forçada de tabelas no pinpad (SiTef)
3746 - Menu Consulta Saldo Tricard
3800 - Recarga Pré Pago


TransacoesAdicionaisHabilitadas=16;20;22;24;26;29;30;42;43;44;46;51;60;61;62;63;64;74;75;110;310;880;3009;3015;3016;3017;3020;3021;3022;3032;3075;3089;3192;3193;3198;3204;3205;3353;3515;3625;3626;3746;3800;7;8

CEP=11111111

[CorrespondenteBancario]
PermiteValorTotalDiferente=1
HabilitaFuncoesAdministrativas=0
HabilitaTransacaoRepasseCB=807
IncluiMenuAdministrativo=1

[TabTraducao]
MsgRecargaHsbc=Recarga Celular

[Todos]
PermiteDebitoDigitado=1
PermiteDebitoDigitadoCancelandoMagnetico=1
PermiteCombustivelDigitado=1

[Credito]
Vista=1
ParcLoja=1
ParcAdm=1
Cancelamento=1

[Debito]
Vista=1
Cancelamento=1

;[Debito]
;Texto1=Cartao Debito Tricard 
;Rede1=52
;HabilitaDigitado1=1
;HabilitaMagnetico1=1
;HabilitaCodBar1=0 

;[Credito]
;Texto1=Cartao Credito Tricard 
;Rede1=52
;HabilitaDigitado1=1
;HabilitaMagnetico1=1
;HabilitaCodBar1=0 

[CHEQUES]
ACSP-CHEQUE=1

[CliSiTefI]
HabilitaTrace=1

[CliSiTef]
HabilitaTrace=1

[RecargaCelular] 
HabilitaRecargaMultiConcessionaria=1
IncluiMenuAdministrativo=1
HabilitaTratamentoTrocoPgtoDinheiro=1
UpsellHabilitado=1

[RecargaOutros]
ConfirmaDados=1
HabilitaTratamentoTrocoPgtoDinheiro=0
DesabilitaDuplaDigitacaoCelular=0
IncluiMenuAdministrativo=1
